/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ DOCUMENT LIBRARY ]--------------------------------------------------------------------- */

/*
		Unless changed below, the List will use styles from DefaultTheme.css
		Note the new styles particular to this module (not in DefaultTheme.css).
		Do not change class names. Alter attributes as required.
Do not change class names. Alter attributes as required.
*/

/* === [ PAGING ] ============================== */

 /* Displays at the Top of list */
.DocumentLibraryCategories .OrderingTop
{
}
 /* Displays at the Bottom of list */
.DocumentLibraryCategories .OrderingBottom 
{
}
 /* Numbers */
	.DocumentLibraryCategories .OrderingTop a, 
	.DocumentLibraryCategories .OrderingBottom a 
	{
	}
	.DocumentLibraryCategories .OrderingTop a:hover, 
	.DocumentLibraryCategories .OrderingBottom a:hover 
	{
	}
 /* Selected Page */
	.SelectedPage {
	}
 /* Next and Back */
 	.DocumentLibraryCategories .OrderingTop a.OrderingNext, 
	.DocumentLibraryCategories .OrderingTop a.OrderingBack, 
	.DocumentLibraryCategories .OrderingBottom a.OrderingNext, 
	.DocumentLibraryCategories .OrderingBottom a.OrderingBack
	{
	}
	.DocumentLibraryCategories .OrderingTop a.OrderingNext, 
	.DocumentLibraryCategories .OrderingBottom a.OrderingNext
	{
	}
	.DocumentLibraryCategories .OrderingTop a.OrderingBack, 
	.DocumentLibraryCategories .OrderingBottom a.OrderingBack 
	{
	}
	.DocumentLibraryCategories .OrderingTop a.OrderingNext:hover, 
	.DocumentLibraryCategories .OrderingTop a.OrderingBack:hover,
	.DocumentLibraryCategories .OrderingBottom a.OrderingNext:hover, 
	.DocumentLibraryCategories .OrderingBottom a.OrderingBack:hover
	{
	}

/* -----[ DOCUMENT LIBRARY SEARCH ]--------------------------------------------------------------------- */

	.DocumentLibrarySearch { /* === [ DIV ] === */
		position: relative;
		clear: both;
		margin: 0px 0px 10px 0px;
		padding: 0px;
		padding-bottom: 1px;
	}
	.DocumentLibrarySearch .SearchFull { /* === [ Table ] === */
		width: 100%;
		padding: 4px 0px;
		width: 100%;
		margin-bottom: 20px;
	}
	.DocumentLibrarySearch .TreeNode {
	}
		.DocumentLibrarySearch input {
			font-size: 11px;
		}
		.DocumentLibrarySearch select {
			font-size: 11px;
			width: 130px;
		}

/* -----[ SEARCH LETTER ITEM ]----------------------------------------------- */

/* Search Letter Item (DIV) */
	.SearchLetterItem {
		position: relative;
		clear: both;
		margin: 0 0 0 0;
		padding: 0;
	}
 /* === [ Link State ] === */
	.SearchLetterItem a:visited.SearchLetter, 
	.SearchLetterItem a:link.SearchLetter {
		margin: 0px 0px 0px 1px;
		display: inline-block;
		padding: 2px 5px 3px 5px;
		color: #FFFFFF;
		text-decoration: none;
		background: #323568;
		border-bottom: 5px solid #E1E2E7;
	}
	.SearchLetterItem a:hover.SearchLetter {
		color: #323568;
		text-decoration: none;
		background: #C4161C;
	}
/* === [ Selected State ] === */
	.SearchLetterItem a:link.Selected, 
	.SearchLetterItem a:visited.Selected, 
	.SearchLetterItem a:hover.Selected, 
	.SearchLetterItem a:active.Selected {
		color: #323568;
		text-decoration: none;
		background: #C4161C;
	}
/* === [ Unavailable State ] === */
	.SearchLetterItem a:link.Unavailable, 
	.SearchLetterItem a:visited.Unavailable, 
	.SearchLetterItem a:hover.Unavailable, 
	.SearchLetterItem a:active.Unavailable {
		color: #FFFFFF;
		text-decoration: none;
		background: #D4D5DB;
		cursor: default;
	}

/* -----[ DOCUMENT LIBRARY SEARCH RESULTS ]--------------------------------------------------------------------- */

/*
		Unless changed below, the List will use styles from DefaultTheme.css
		Do not change class names. Alter attributes as required.
*/
.DocumentLibraryDocumentList {
	position: relative;
	clear: both;
	margin: 0 0 20px 0;
	padding: 0;
}
#cLS .DocumentLibraryDocumentList {
	background: url(../../Templates/_images/DocBottom_red.gif) no-repeat bottom left;
}
.plastic #cLS .DocumentLibraryDocumentList {
	background: url(../../Templates/_images/DocBottom_green.gif) no-repeat bottom left;
}
.decor #cLS .DocumentLibraryDocumentList {
	background: url(../../Templates/_images/DocBottom_blue.gif) no-repeat bottom left;
}
.building #cLS .DocumentLibraryDocumentList {
	background: url(../../Templates/_images/DocBottom_orange.gif) no-repeat bottom left;
}
.athco #cLS .DocumentLibraryDocumentList {
	background: url(../../Templates/_images/docbottom_yello.gif) no-repeat bottom left;
}

.DocumentLibrarySearchResults {
	position: relative;
	clear: both;
	margin: 0 0 0 0;
}
#cLS .DocumentLibrarySearchResults {
	padding: 12px 0px;
	background: url(../../Templates/_images/DocTop_red.gif) no-repeat top left;
}
.plastic #cLS .DocumentLibrarySearchResults {
	padding: 12px 0px;
	background: url(../../Templates/_images/DocTop_green.gif) no-repeat top left;
}
.decor #cLS .DocumentLibrarySearchResults {
	padding: 12px 0px;
	background: url(../../Templates/_images/DocTop_blue.gif) no-repeat top left;
}
.building #cLS .DocumentLibrarySearchResults {
	padding: 12px 0px;
	background: url(../../Templates/_images/DocTop_orange.gif) no-repeat top left;
}
.athco #cLS .DocumentLibrarySearchResults {
	padding: 12px 0px;
	background: url(../../Templates/_images/doctop_yello.gif) no-repeat top left;
}
.RSSFeedIcon {	/* defaults =  position:relative; z-index:50; float:right; */
	margin: -12px -22px 0px 0px;
}
.DocumentLibrarySearchResults .ListHolder {
}
.DocumentLibrarySearchResults .ListItem {
	padding: 0px 12px;
	border-style: none;
	background: none;
}
/* Custom Title */
	.DocumentLibrarySearchResults .ListCustomTitle {
		
	}
	#cLS .DocumentLibrarySearchResults .ListCustomTitle {
		font-size: 18px;
		color: #FFFFFF;
		text-transform: none;
		font-weight: normal;
		margin: 0px 0px 8px 0px;
		width: 205px;
		padding: 0px 12px 8px 17px;
		background: #c4161c;
	}
	.plastic #cLS .DocumentLibrarySearchResults .ListCustomTitle {
		background: #5ca038;
	}
	.decor #cLS .DocumentLibrarySearchResults .ListCustomTitle {
		background: #7cbcd9;
	}
	.building #cLS .DocumentLibrarySearchResults .ListCustomTitle {
		background: #f7941e;
	}
	.athco #cLS .DocumentLibrarySearchResults .ListCustomTitle {
		background: #fdc20e;
	}
/* Separators */
	.DocumentLibrarySearchResults .ListPrimarySeparator {
	}
	.DocumentLibrarySearchResults .ListSecondarySeparator {
	}
	/* Title */
		.DocumentLibrarySearchResults .ListTitle {
			background: none;
			padding: 0 10px 0 26px;
			clear: both;
			overflow: hidden;
			font-weight: normal;
			font-size: 13px;
			display: block;
		}
		.DocumentLibrarySearchResults .ListTitle img {
			margin: 0 0px 0 -26px;
			vertical-align: middle;
		}
		.DocumentLibrarySearchResults .ListTitle a:visited, 
		.DocumentLibrarySearchResults .ListTitle a:link, 
		.DocumentLibrarySearchResults .ListTitle a:hover {
			border: none;
			color:#231f20;
			text-decoration: underline;
		}
	/* Date, Author */
		.DocumentLibrarySearchResults .ListAuthor,
		.DocumentLibrarySearchResults .ListItemDate {
		}
	/* Code */
		.DocumentLibrarySearchResults .ListCode,
		.DocumentLibrarySearchResults .ListItemData {
			font-size: 85%;
			line-height: 1.5em;
			display: inline;
			font-size: 85%;
			margin: 0 0 0.2em 20px;
			line-height: 0.9em;
		}
	/* Keywords */
		.DocumentLibrarySearchResults .ListKeywords {
			font-size: 85%;
		}

	/* Summary */
		.DocumentLibrarySearchResults .ListSummary {
		 padding: 0 0 0 26px;
		}
		#cPC .DocumentLibrarySearchResults .ListSummary {
			padding: 0 0 0 26px;
		}
		.DocumentLibrarySearchResults .ListSummary {
		}
	/* EndItem (Visual break between each list item) */
		.DocumentLibrarySearchResults .ListEndItem {
		}
	/* Show All File (Link) */
		.DocumentLibrarySearchResults .ShowAllFile {
			font-size: 85%;
			font-weight: bold;
			line-height: 1.5em;
			margin: 0 0 0 10px;
			text-align: center;
		}
			.DocumentLibrarySearchResults .ShowAllFile a:visited,
			.DocumentLibrarySearchResults .ShowAllFile a:link,
			.DocumentLibrarySearchResults .ShowAllFile a:hover {
				text-decoration: underline;
				color: #CCCCCC;
			}
	/* List New (Indicator) */
		.DocumentLibrarySearchResults .ThumbNew {
			font-size: 85%;
			line-height: 1.5em;
			margin: 0 0 0.2em 20px;
		}

/* -----[ CATEGORIES Module ]----------------------------------------------------- */

	.DocumentLibraryCategories {/* === [ DIV ] === */
		position: relative;
		margin: 0px;
		padding: 0px;
		padding-bottom: 10px;
	}
		.DocumentLibraryCategoriesList {/* === [ DIV around list ] === */
		position: relative;
		text-align: left;
		display: block;
		margin: 0px;
		padding: 0px;
		width: 100%;
		}
		.DocumentLibraryCategoriesList table td {/* === [ DIV around list ] === */
    background-color: #FFFFFF;
    padding: 0 10px 10px 0;
    text-align: center;
    vertical-align: top;
		}
		
			.DocumentLibraryCategoryRow td /* === [ TR ] === */
	{
		border-top: 1px solid #D4D5DB;
	}

		/* === [ Surrounding DIV of Thumbnail and GalleryHeading ] === */
		.DocumentLibraryCategoriesList .ThumbBorder {
		margin: 2px;
		padding: 6px;
		background-color: #FFFFFF;
		border: 1px solid #d7d7d7;
	}
			.DocumentLibraryCategoriesList .ThumbBorder a img { /* === [ Hover Effect ] === */
		margin: 0px;
		padding: 2px;
		background: #FFFFFF;
			 }
			.DocumentLibraryCategoriesList .ThumbBorder a:hover img { /* === [ Hover Effect ] === */
				filter: alpha(opacity=60);
				opacity: 6;	
				margin: 0px;
				padding: 2px;
				background: #FFFFFF;
			 }
		/* === [ IMG ] === */
		.DocumentLibraryCategoriesList .Thumbnails { 
		margin: 4px 0px 4px 0px;
		}
	 	/* === [ Heading ] === */
	 	.DocumentLibraryCategoriesList .CategoryHeading {
			background: none repeat scroll 0 0 #F3F3F4;
			color: #636B75;
			font-size: 1em;
			font-weight: normal;
			padding: 6px;
		}
	 	.DocumentLibraryCategoriesList .CategoryHeading a {
		    color: #000000;
    text-decoration: none;
		}
		

		
		.DocumentLibraryCategoriesList .DocumentLibraryCategoryLink,
		.DocumentLibraryCategoriesList DocumentLibraryViewLink {
			padding: 0px 0px 10px 0px;
			font-weight: bold;
			text-transform: uppercase;
			font-size: 10px;
			text-align: center;
			display: inline-block;
		}
